View Issue Details

IDProjectCategoryView StatusLast Update
0001051savapage-server[All Projects] Generalpublic2019-10-09 19:48
ReporterrijkrAssigned Torijkr 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.0.0 
Target Version1.2.0Fixed in Version1.2.0 
Summary0001051: Add IPP routing option
DescriptionIST: Documents delivered on print-in queues are saved as PDF SafePages.
SOLL: Add Configuration option to non-reserved driver-print IPP queues to route the PDF SafePages to the proxy printer that is linked to the terminal device with same IP address as originator (client) IP address. Option must be enabled with configuration property "ipp.routing.enable" = Y | N (default).
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-26 21:50 rijkr New Issue
2019-04-26 21:50 rijkr Status new => assigned
2019-04-26 21:50 rijkr Assigned To => rijkr
2019-05-14 15:17 rijkr Description Updated View Revisions
2019-05-14 15:20 rijkr Description Updated View Revisions
2019-08-05 16:51 rijkr Target Version 1.1.0 => 1.2.0
2019-10-09 19:48 rijkr Status assigned => resolved
2019-10-09 19:48 rijkr Resolution open => fixed
2019-10-09 19:48 rijkr Fixed in Version => 1.2.0